plugins:
    - artifactId: ace-editor
      source:
          version: 1.1
    - artifactId: antisamy-markup-formatter
      source:
          version: 2.7
    - artifactId: apache-httpcomponents-client-4-api
      source:
          version: 4.5.13-1.0
    - artifactId: bootstrap4-api
      source:
          version: 4.6.0-3
    - artifactId: bootstrap5-api
      source:
          version: 5.1.1-1
    - artifactId: bouncycastle-api
      source:
          version: 2.16.0
    - artifactId: branch-api
      source:
          version: 2.7.0
    - artifactId: caffeine-api
      source:
          version: 2.9.2-29.v717aac953ff3
    - artifactId: checks-api
      source:
          version: 1.7.2
    - artifactId: cloudbees-credentials
      source:
          version: 3.3
    - artifactId: cloudbees-folder
      source:
          version: 6.708.ve61636eb_65a_5
    - artifactId: command-launcher
      source:
          version: 1.2
    - artifactId: configuration-as-code
      source:
          version: 1.55.1
    - artifactId: credentials
      source:
          version: 2.6.1
    - artifactId: credentials-binding
      source:
          version: 1.27.1
    - artifactId: display-url-api
      source:
          version: 2.3.5
    - artifactId: durable-task
      source:
          version: 493.v195aefbb0ff2
    - artifactId: echarts-api
      source:
          version: 5.2.1-2
    - artifactId: font-awesome-api
      source:
          version: 5.15.4-1
    - artifactId: git-client
      source:
          version: 3.9.0
    - artifactId: git-server
      source:
          version: 1.9
    - artifactId: handlebars
      source:
          version: 3.0.8
    - artifactId: jackson2-api
      source:
          version: 2.13.1-246.va8a9f3eaf46a
    - artifactId: jaxb
      source:
          version: 2.3.0
    - artifactId: jdk-tool
      source:
          version: 1.0
    - artifactId: jquery3-api
      source:
          version: 3.6.0-2
    - artifactId: jsch
      source:
          version: 0.1.55.2
    - artifactId: junit
      source:
          version: 1.53
    - artifactId: lockable-resources
      source:
          version: 2.14
    - artifactId: mailer
      source:
          version: 1.34.2
    - artifactId: matrix-auth
      source:
          version: 2.6.5
    - artifactId: matrix-project
      source:
          version: 1.18.1
    - artifactId: momentjs
      source:
          version: 1.1.1
    - artifactId: pipeline-build-step
      source:
          version: 2.16
    - artifactId: pipeline-graph-analysis
      source:
          version: 1.11
    - artifactId: pipeline-input-step
      source:
          version: 427.va6441fa17010
    - artifactId: pipeline-milestone-step
      source:
          version: 100.v60a_03cd446e1
    - artifactId: pipeline-model-api
      source:
          version: 1.9.3
    - artifactId: pipeline-model-definition
      source:
          version: 1.9.3
    - artifactId: pipeline-model-extensions
      source:
          version: 1.9.3
    - artifactId: pipeline-rest-api
      source:
          version: 2.21
    - artifactId: pipeline-stage-step
      source:
          version: 291.vf0a8a7aeeb50
    - artifactId: pipeline-stage-tags-metadata
      source:
          version: 1.9.3
    - artifactId: pipeline-stage-view
      source:
          version: 2.21
    - artifactId: plain-credentials
      source:
          version: 1.8
    - artifactId: plugin-util-api
      source:
          version: 2.5.0
    - artifactId: popper-api
      source:
          version: 1.16.1-2
    - artifactId: popper2-api
      source:
          version: 2.10.2-1
    - artifactId: scm-api
      source:
          version: 2.6.5
    - artifactId: script-security
      source:
          version: 1131.v8b_b_5eda_c328e
    - artifactId: snakeyaml-api
      source:
          version: 1.29.1
    - artifactId: ssh-credentials
      source:
          version: 1.18.1
    - artifactId: structs
      source:
          version: 308.v852b473a2b8c
    - artifactId: trilead-api
      source:
          version: 1.0.13
    - artifactId: windows-slaves
      source:
          version: 1.0
    - artifactId: workflow-aggregator
      source:
          version: 2.6
    - artifactId: workflow-api
      source:
          version: 1138.v619fd5201b_2f
    - artifactId: workflow-basic-steps
      source:
          version: 2.24
    - artifactId: workflow-cps
      source:
          version: 2659.v52d3de6044d0
    - artifactId: workflow-cps-global-lib
      source:
          version: 2.21.1
    - artifactId: workflow-durable-task-step
      source:
          version: 2.40
    - artifactId: workflow-job
      source:
          version: 1145.v7f2433caa07f
    - artifactId: workflow-multibranch
      source:
          version: 711.vdfef37cda_816
    - artifactId: workflow-scm-step
      source:
          version: 2.13
    - artifactId: workflow-step-api
      source:
          version: 622.vb_8e7c15b_c95a_
    - artifactId: workflow-support
      source:
          version: 3.8
